@@ext_meter.pdc
@@ext_module.pdc

-- error logs used when merging data from the external tables to their final destinations
exec dbms_errlog.create_error_log(dml_table_name => 'meters')
exec dbms_errlog.create_error_log(dml_table_name => 'parties')
exec dbms_errlog.create_error_log(dml_table_name => 'modules')